@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.table-res-form .requied {
    font-size: 0.8em;
    color: #FFF;
    display: inline-block;
    padding: 0.3em 0.3em 0.2em;
    background: red;
    border-radius: 2px;
    margin-bottom: 8px;
}

.wpcf7 input[type="submit"]:hover {
 
box-shadow: 0 0 1px rgba(0,0,0,.2) inset;
 
}
/*ページのタイトルを非表示*/
.page .entry-title{
  display: none;
}

/*ページの投稿日を非表示*/
.page .post-date{
  display: none;
}

/*ページの更新日を非表示*/
.page .post-update{
  display: none;
}
/*ヘッダー内テキストを非表示*/
.logo-header{
  display: none;
} 

